aboutsummaryrefslogtreecommitdiffstats
path: root/tools/debian-setup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tools/debian-setup.sh')
-rwxr-xr-xtools/debian-setup.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/tools/debian-setup.sh b/tools/debian-setup.sh
index 2321afe703..de39e50474 100755
--- a/tools/debian-setup.sh
+++ b/tools/debian-setup.sh
@@ -125,6 +125,7 @@ then
fi
# shellcheck disable=SC2086
+apt-get update || exit 2
apt-get install $ACTUAL_LIST $OPTIONS || exit 2
if [ ! $ADDITIONAL ]